local fn = _gn(0x8D4D46230B2C353A)
--- cpp
-- // view mode enumeration
-- enum eCamViewMode
-- {
-- THIRD_PERSON_NEAR = 0,
-- THIRD_PERSON_MEDIUM = 1,
-- THIRD_PERSON_FAR = 2,
-- CINEMATIC = 3,
-- FIRST_PERSON = 4,
-- };
-- @return Returns a value from the view mode enumeration
function Global.GetFollowPedCamViewMode()
	return fn(_ri)
end
